package neuronespack;

/**
 * Package Neurones
 * Fonctionalits de base des rseaux neuronaux.
 * Rseaux Neauronaux, Vuibert 2006.
 * Jean-Philippe Rennard
 * version 1.0, 17/3/2006
 */

/**
 *
 * <p>Title: Unit</p>
 * <p>Description: Interface de gestion des objets relis par les synapses.</p>
 */
interface Unite {
  public int getID();
  public double getSignalBrut();
  public void addSynapsesIn(Synapse s);
  public void addSynapsesOut(Synapse s);
}
